🔵

Quels appareils sont compatibles ?

Avant Mobeye V4 iPhone : l'application est compatible avec les iPhone 5 et ultérieurs, avec une version d'iOS 9.0 ou supérieure. Malheureusement, la qualité de l’appareil photo des iPhones antérieurs est insuffisante pour le fonctionnement de l'application.
Android : l'application est compatible avec tous les Smartphones ayant une version d'Android 5.0 ou supérieure. Après Mobeye V4 iPhone : l'application est compatible avec les iPhone 5S et ultérieurs, avec une version d'iOS 11 ou supérieure. Malheureusement, la qualité de l’appareil photo des iPhones antérieurs est insuffisante pour le fonctionnement de l'application. Android : l'application est compatible avec tous les Smartphones ayant une version d'Android 7 ou supérieure.

Une question ? Notre équipe est là pour vous

Nous sommes disponibles du lundi au vendredi de 9h30 à 18h30. Contactez-nous :
  • par mail : contact@mobeye-app.com
  • par téléphone : 07 49 73 88 25
  • par SMS : via l'application Mobeye directement (fonctionnalité disponible pour les indépendants)